

class A:
    def aa(self, x, y):
        return x - y

class B(A):
    def bb(self, x, y):
        return x + y

class C(A):
    def aa(self, x, y):
        return x * y

    def cc(self, x, y):
        return x / y
